#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-9wGoIV0w1AI6MQx1RgDVdm
key:                  hls-plugin-api-1.6.0.0-9wGoIV0w1AI6MQx1RgDVdm
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  dc3d49ee8014f888a49104a4ad96e7b4
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-9wGoIV0w1AI6MQx1RgDVdm
depends:
    Diff-0.4.1-93VJPKxRfUy8kQaaERgetd
    aeson-2.1.2.1-3lugcDour1r4V4jv6ZKvkq base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dependent-map-0.4.0.0-9Vbpdl8bXkJ9S6iAZTLGCo
    dependent-sum-0.7.2.0-9GB9XIpNeNq4s3FJcpVlxU
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-KspoS0yodOb8Msf7MgdZ07
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    hls-graph-1.9.0.0-FD3Mdyh3kIDFyGjJsBb2ZB
    hw-fingertree-0.1.2.1-KYmOggv2BWs20LVzpOrzqD
    lens-5.2.3-LJCKq2CVV0OBzhsqfjAjcB
    lens-aeson-1.2.3-DsJI8KQDTq18JNllYDZmRo
    lsp-1.6.0.0-AdGydXppFhq7XJ93v8D4rR
    megaparsec-9.6.1-L1ZGjccQdofF1Rb6tkX7D0
    opentelemetry-0.8.0-D4vdCxrwOrTCWx55JWb9Vj
    optparse-applicative-0.17.1.0-FmysOOLyJPZK6ulyCvrib9
    regex-tdfa-1.3.2.2-D3LpMz1GC7yHTJs5TZ8Rua text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-2iyjFoh2jxC3XOaFpxfD6Q

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

